<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{/layout}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Jotto</title>
    <base href="/game">

    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="css/material.red-indigo.min.css"/>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/jquery-3.3.1.js"></script>
    <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    <script src="js/moment.js"></script>
    <script src="js/app.js"></script>

</head>
<body>
<div layout:fragment="content">
    <jotto-app></jotto-app>


    <!-- include the tag -->
    <script type="riot/tag" src="components/app.html"></script>
    <script type="riot/tag" src="components/all-games.html"></script>
    <script type="riot/tag" src="components/game-list.html"></script>
    <script type="riot/tag" src="components/active-game.html"></script>
    <script type="riot/tag" src="components/back-button.html"></script>


    <!-- include riot.js -->
    <script src="js/riot+compiler.js"></script>
    <script src="js/route+tag.js"></script>

    <!--include app JS-->
    <!--<script src="js/app.js"></script>-->

    <script>
        route.base("game/");
        riot.mount("jotto-app");
    </script>

</div>
</body>
</html>